TYPO3 ke_search extension 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2081916 漏洞类型 跨站脚本
发布时间 2020-07-07 更新时间 2020-07-14
CVE编号 CVE-2020-15517 CNNVD-ID CNNVD-202007-296
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-296
|漏洞详情
TYPO3是瑞士TYPO3协会的一套免费开源的内容管理系统(框架)(CMS/CMF)。ke_search extension是其中的一个搜索引擎扩展程序。 TYPO3 ke_search extension 2.8.2及之前版本和3.1.3及之前的3.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://typo3.org/help/security-advisories


来源:CONFIRM

链接:https://typo3.org/security/advisory/typo3-ext-sa-2020-009


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/TYPO3-Faceted-Search-Cross-Site-Scripting-32733


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15517